/* Common */
html,body {
	height:100%;
}
body {
    font-size: 15px;
    font-weight: 300;
}
a:hover {
    color: #6280be;
    text-decoration: none;
}
.btn-secondary {
    color:#Fff;
}
.btn:hover {
    color:inherit;
}

.subnav-link {
    padding: 0.2rem 0.7rem;
}

.lab.subnav-link {
    color: #6280be;
}

.frame {
    padding-top: 1rem !important;
}

.body-bg-top {
    padding-top: 93px;
}
@media (min-width: 768px) {
    .body-bg-top {
        padding-top: 132px;
    }
}


@media (min-width: 576px) {
    .card-deck {
        margin-right: -20px;
        margin-left: -20px;
    }
}

.main-inside h2 {
    font-size: 1.5rem;
    background: #eae8e7;
    padding: 5px 15px;
}
.page-title {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
    height: 200px;
    position: relative;
}
.page-header-title {
    padding-top: 76px;
    display: block;
}
.page-header-title span {
    background: rgba(102, 110, 117, 0.55);
    padding: 0px 15px;
}

#page-breadcrumbs {
    background-color: #eae8e7;
}
.breadcrumb-text {
    color: #313131;
    text-decoration: none;
}
.breadcrumb-text:hover {
    color: #3e5b96;
    text-decoration: none;
}

/* header */
.navbar-mainnavigation.navbar-fixed-top {
    background-color: #fff !important;
    padding: 5px 0 0;
    /*border-bottom:2px dashed rgba(0,0,0,0.2);*/
    border-bottom:2px solid rgba(245, 245, 245, 0.897);
    transition: all ease 0.4s;
    position:fixed !important;
    transition: all 500ms cubic-bezier(0.55, 0, 0.1, 1);
    position: fixed;
    height:auto;
}
/*.navbar-mainnavigation.navbar-fixed-top.navbar-transition {
    background-color: white !important;
    box-shadow: unset;
    border-bottom:2px dashed rgba(245, 245, 245, 0.897);
    transition: all ease 0.4s;
}*/
  
  .affix {
    -webkit-transition:all 500ms cubic-bezier(0.55, 0, 0.1, 1);
    -moz-transition:all 500ms cubic-bezier(0.55, 0, 0.1, 1);
    -o-transition:all 500ms cubic-bezier(0.55, 0, 0.1, 1);      
    transition: all 500ms cubic-bezier(0.55, 0, 0.1, 1);
    /*height: 120px !important;*/
  }

  .navbar-brand-logo-mobile {display:none;}

  @media only screen and (max-width: 991px) {
      .navbar-brand-logo-normal {display:none !important;}
      .navbar-brand-logo-mobile {display:block;}
      .line-wrap {display:none;}
  }


.navbar-mainnavigation .navbar-brand { 
    padding:0px;
}
@media (min-width: 992px) {
    .navbar {
        transition: unset;
    }
}
@media (min-width: 768px) {
    .navbar-mainnavigation .navbar-brand {
        height: 86px;
    }
    .subnav-nav {
        display:block !important;
    }
}

/* subnav */
.subnav-btn {
    display:none;
}
.subnav-wrap .subnav-item {
    background: #eae8e7;
    margin-bottom: 3px;
}
.subnav-wrap .subnav-nav .subnav-item a {
    font-size: 15px;
}
.subnav-nav .subnav-nav {
    border-left:0;
    padding-left: 10px;
}
.subnav-nav .subnav-nav .subnav-item a {
    font-size: 14px;
}
.subnav-link:hover, 
.subnav-link:focus {
    background-color:unset !important;
    border-color: transparent !important;
}

/* topbar */
#topbar ul,
#topMenu ul {
    list-style: none;
    margin-bottom: 0px;
    padding-left:0px;
}
#topbar ul li {
    display: inline-block;
    padding: 0 6px;
}
#topbar .headerSocial a {
    color:#a1a1a1;
    font-size: 18px;
}
#header-language li {list-style: none;}
#header-language a {
    color: #a1a1a1;
    font-weight: 300;
}


#topMenu ul li {
    display: inline-block;
    border-right: 1px solid #a1a1a1;
    line-height: 15px;
    padding: 0 6px;
}
#topMenu ul li:last-child {
    border-right: none;
    padding-right: 0px;
}
#topMenu li a {
    color: #a1a1a1;
    font-weight: 300;
    text-decoration: none;
}
.toplinks-m {
    display:none;
}

@media only screen and (max-width: 991px) {
    .toplinks {
        display:none;
    }
    .toplinks-m {
        display:block;
    }
}

.navbar-mainnavigation .dropdown-menu {
    border-left: 1px solid #a1a1a1;
    margin-right: 0px;
    padding: 0.1rem 0;
    min-width: 6.5rem;
    padding-left: 5px;
    color: #a1a1a1;
    font-weight: 300;
}



/* main navigation */
.menu ul li {
    width: 20%;
    text-align: center;
}
.menu-wrapper > ul > li a {
    padding:0 10px 4px;
    color:#000 !important;
    font-weight: normal;
    font-size: 16pt;
    font-weight: 300;
}
.menu-wrapper > ul > li a:hover {
   color:#6280be !important; 
}
.menu-wrapper .menu-dropdown-icon:hover > a:before, .menu-wrapper > ul > li:hover > a:before {
    content: '';
    position: absolute;
    top: auto;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 2px;
    width: auto;
    background: #6485B6;
    opacity: 1;
    transition: opacity 0.25s ease-in-out;
}
.megamenu p {
    text-align: left;
}
.megamenu p a {
    font-size: 11pt !important;
}
.menu-mobile:after {
    color:#a1a1a1;
}

.navbar-mainnavigation {
    box-shadow: unset;
}


 /* ––––––––––––––––––––––––––––––––––––––––––––––––––
  Mobile style's
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  @media only screen and (max-width: 767px) {
    .page-header-title {
        padding-top: 35px;
    }
    h1, .h1 {
        font-size: 1.6rem;
    }
    .main-col {
        order:2;
    }
    #topMenu {
        display: none !important;
    }
    .navbar-mainnavigation .d-flex.flex-column {
        align-items: center;
        padding-top: 13px;
    }
    #topbar ul li {
        padding: 0 3px;
    }
    .right-col {
        order:1;
    }
    .page-title {
        height: 150px;
    }

    .breadcrumb-item {
        font-size: 14px;
    }
    .subnav-btn {
        display:inline-block;
    }
    .subnav-btn:focus {
        box-shadow:unset;
    }


    .menu-container {
    }
    .menu-mobile {
      display: block;
    }
    .menu-dropdown-icon:before,
    .item-megamenu:before {
      display: block;
    }
    .menu-dropdown-icon.active:before,
    .item-megamenu.active:before {
        display: block;
    }
    .menu-wrapper > ul > li {
      width: 100%;
      float: none;
      display: block;
    }
    .menu-wrapper.show-on-mobile > ul > li a {
      padding: 0.95em;
      width: 100%;
      display: block;
      font-size: 16px;
      text-align: left;
    }
    .menu-wrapper > ul > li > ul {
      position: relative;
    }
    .menu-wrapper > ul > li > ul.normal-sub {
      width: 100%;
    }
    .menu-wrapper > ul > li > ul > li {
      float: none;
      width: 100%;
      margin-top: 20px;
    }
    .menu-wrapper > ul > li > ul > li:first-child {
      margin: 0;
    }
    .menu-wrapper > ul > li > ul > li > ul {
      position: relative;
    }
    .menu-wrapper > ul > li > ul > li > ul > li {
      float: none;
    }
    .menu .show-on-mobile {
        display: block;
        position: fixed;
        top: 90px;
        background-color: #e9e9e9;
        left: 0;
    }
    .menu .show-on-mobile a {
        color:#2b2b2b !important;
    }
    .menu .show-on-mobile li i {
        display:none;
    }
    .menu .dropdown ul {
        display:block;
        padding: 0 0 0 10px;
        border: unset;
        margin: 0;
        box-shadow: unset;
        top: 0;
        left: unset;
    }
    .menu-container .megamenu .row {
        padding:unset;
    }
    .megamenu .col ul li a {
        white-space: normal;
    }
    .menu-wrapper > ul > li > ul > li a {
        margin:unset;
    }

    .menu-wrapper {
      height:auto;
      width: 100%;
      overflow: hidden;
      display: none;
      position: absolute;
      background-color: #e9e9e9;
      left: 0;
      touch-action: none;
    }
    .menu-container .megamenu {
      position: relative;
    }
    .menu-wrapper .menu-dropdown-icon:hover > a:before,
    .menu-wrapper > ul > li:hover > a:before {
      display:none;
    }
    .megamenu p a {
        padding: 8px 0 !important;
        /*white-space: break-spaces;*/
    }
  }





/* carousel slider */
.carousel .carousel-item {
    height: 220px;
}

.carousel-indicators {
    left:5%;
    justify-content: left;
}
.carousel-indicators li {
    height: 15px;
    width: 15px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
}

@media (min-width: 1200px) {
    .carousel-item-header {
        font-size:68px;
    }
}
@media (max-width: 575px) {
    h1, .h1 {
        font-size: 1.3rem;
    }
}


@media (max-width: 1199px) {
    .carousel-item-header {
        font-size:48px;
    }
}
@media (max-width: 991px) { 
    .carousel .carousel-item-header {
        font-size: 40px;
    }
    .menu-wrapper > ul > li a {
        font-size: 14pt;
    }
    .menu ul li {
        text-align: left;
        width: 100%;
    }
    .menu-wrapper.show-on-mobile .menu-wrapper-con > ul > li a {
        font-size: 16px;
        white-space: break-spaces !important;
    }
}
@media (max-width: 767px) {
    .frame-layout-1 .textpic .textpic-item {
        width: 100% !important;
    }
    .frame-layout-1 .textpic .textpic-item.textpic-text {
        width: 100% !important;
    }
    .carousel .carousel-text-inner {
        background: rgba(26,23,37,0.2);
        padding: 10px;
    }
    .carousel .carousel-item-header {
        font-size: 28px;
    }
    .carousel .carousel-item-bodytext {
        font-size: 13px;
    }
    .carousel-indicators {
        margin-bottom:0px;
    }
    .carousel-indicators li {
        height: 10px;
        width: 10px;
    }
    .footer p, .footer a {
        font-size:14px !important;
    }

}

@media (min-width: 768px) {
    .carousel .carousel-item {
        height: 300px;
    }
    .carousel .carousel-text-inner {
        /*margin: 30px 129px 4px 68px;*/
        padding: 15px;
        height: auto;
        /*min-width: 700px;*/
        background: rgba(26,23,37,0.2);
        display: flex !important;
    }
    .carousel-item-header {
        font-size: 35px;
        line-height: 1.0em;
        text-align: left;
        padding: 0 30px 10px 0;
        width: 100%;
        border-right: 2px solid #fff;
    }
    .carousel-item-bodytext {
        font-weight: 600;
        font-size: 15px;
        /*width: 350px;*/
        line-height: 1.2em;
        color: #ffffff;
        text-align: left;
        padding: 10px 0 0 30px;
    }

    /* photo week */
    .foto-week .carousel-item-header {
        display:none;
    }
    .foto-week .carousel .carousel-item {
        height: 298px;
    }
    .foto-week .valign {
        align-items: normal;
    }
}
.foto-week .carousel-item-type-call_to_action .carousel-box {
    background: transparent;
    max-width: 100%;
    text-align: right;
    margin: 0 0 40px;
}

@media (min-width: 992px) {
    .carousel .carousel-text-inner {
        margin: 30px 129px 4px 68px;
    }
    .carousel .carousel-item {
        height: 400px;
    }
    .carousel-item-type-text .carousel-text-inner {
        width: 72%;
    }
    .carousel-item-header {
        font-size: 68px;
    }
}

/* logotipi */
.symbols {
    height: 60px;
    padding: 10px 0 5px 0;
    width: 100%;
    margin: 0 auto;
    /* max-width: 1280px; */
    background: #f8f4ef;
}
.symbols img {
    width: initial;
    height:44px;
    filter: grayscale(1);
}

/* footer */
.footer {
    background-color: #3e4f9a;
}
.footer p {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    text-align: left;
}
.footer p:last-child {
    margin-bottom:0px;
}
.footer a {
    color: #fff;
}
.footer a:hover {
    color: #6280be!important;
    text-decoration: none;
}

.footerSocial {
    list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-top: 40px;
}
.footerSocial li {
    display: inline-block;
    padding: 0 6px;
}
.footerSocial a {
    color:#fff;
    font-size: 18px;
}
@media (max-width: 992px) {
    .footer p:last-child {
        margin-bottom:1rem;
    }
}

/* calendar */
.latest-events {
    background-color:#f8f4ef;
}
.latest-events .calendarize {
    padding: 10px;
}
.latest-events p {
    padding: 10px;
    margin-bottom:0px;
}
.latest-events a {
    text-decoration: none;
    color: #000;
}
.calendarize .news-list-date {
    font-size: 12px;
    padding-bottom: 2px;
    margin-bottom: 2px;
    color: #313131;
}
.calendarize .header h4 {
    color: #000000;
    font-weight: normal;
    font-size: 10pt;
    line-height: 1.4em;
}

.month-calendar .calendarize {
    padding:10px;
    background-color: #b9bbbc;
}

.fc-toolbar .btn-primary {
    background-color: transparent;
    border-color: transparent;
    color:#fff;
    opacity: 1;
}
.fc-toolbar .btn-primary:focus, .fc-toolbar .btn-primary.focus {
    box-shadow: unset;
}
.fc-toolbar .btn-primary:not(:disabled):not(.disabled):active, 
.fc-toolbar .btn-primary:not(:disabled):not(.disabled).active, .show>.btn-primary.dropdown-toggle {
    background-color: unset;
    border-color: unset;
}
.fc-toolbar .btn-primary .fa {
    font-size: 14px;
    color: #fff;
}
.fc-toolbar.fc-header-toolbar {
    margin-bottom: 5px;
}
.fc-toolbar .fc-center {
    position: relative;
    display: inline-flex;
    vertical-align: middle;
}
.fc-toolbar .fc-center h2 {
    color: #fff;
    font-weight: 400;
}

.table-bordered th, .table-bordered td {
    border: 1px solid transparent;
    color: #fff;
}
.fc-content-skeleton .fc-day-top.calevent .fc-day-number {
    color: #b9bbbc;
}
.agTip a {
    color:#000;
}
.fullCalendarIo .fc-head-container  {
    border-bottom: 1px solid #fff;
    padding-bottom: 3px;
}

/* others */
.frame-type-image.frame-layout-1 .gallery-item img  {
    position: relative;
    cursor: pointer;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: auto;
    width: auto;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.frame-type-image.frame-layout-1 .gallery-item picture {
    align-items: center;
    display: flex;
    height: 100px;
    width: 100%;
}

.foto-week .carousel-item-type-call_to_action .carousel-box {
    background-color: transparent;
}
.gallery-item-size-6 {
    width: calc(100% / 6);
}
@media (min-width: 576px) {
    .gallery-item-size-6 {
        width: calc(100% / 6);
    }
}

.card-img h4 {
    font-size: 18px;
    font-weight: 300;
    background: #eae8e7;
    padding: 5px 15px;
    color: #000000;
    margin: 0 0 20px;
}
.card-img img {
    margin-bottom:20px;
}

.frame-layout-1 .card-body {
    background: #eae8e7;
    padding: 10px 15px;
    text-align: center;
}
.frame-layout-1 .card-title  {
    font-size: 18px;
    font-weight: 300;
}
.frame-layout-1 .card-group-element-item a:hover img {
    opacity: 0.8;
}

.frame-layout-1 .textpic .textpic-item {
    width: 30%;
}

.frame-layout-1 .textpic .textpic-item.textpic-text {
    width: 70%;
    background: #f8f8f8;
}

.frame-layout-1 .textpic .textpic-item.textpic-text h2 {
    padding: 0px;
    background: none;
    font-size: 20px;
    padding-top: 15px;
}

.frame-layout-1 .textpic .textpic-item.textpic-text h3 {
    font-size: 20px;
}

.frame-layout-1 .textpic .textpic-item.textpic-text {
    padding-bottom: 20px;
}

.frame-layout-1 .textpic .textpic-item.textpic-text h5 {
    color: #6280be;
}

.frame-layout-1 .textpic ul.list-normal {
    list-style: none;
    padding: 0;
}

.frame-layout-1 .textpic li:before {
    position: relative;
    content: "";
    display: inline-block;
    width: 0.4em;
    height: 0.4em;
    border-right: 0.1em solid #6280be;
    border-top: 0.1em solid #6280be;
    transform: rotate(45deg);
    margin-right: 0.5em;
    vertical-align: middle;
}

.projekti .card-img a {
    display: block;
}
.projekti .card-img img {
    margin-bottom:0;
    text-align: center;
}
.projekti .project-img {
    text-align: center;
}

.menu-wrapper-con > ul > li a {
    margin: 0px;
}


/* dostopnost */
#mic-init-access-tool .mic-access-tool-general-button.mic-access-tool-general-button-right {
    right: 15px;
    bottom: 70px;
}
#mic-init-access-tool .mic-access-tool-box>div:not(.mic-access-tool-box-header):not(.mic-toolbox-all-credits) .mic-subtitle-span {
    color: #6280be;
}
#mic-init-access-tool .mic-access-tool-box .link-access-page button:focus, #mic-init-access-tool .mic-access-tool-box .link-access-page button:hover, #mic-init-access-tool .mic-access-tool-box .mic-disable-buttons button:focus, #mic-init-access-tool .mic-access-tool-box .mic-disable-buttons button:hover {
    color: #6280be;
    border-color: #6280be;
}
#mic-init-access-tool .mic-access-tool-box .link-access-page button:focus span, #mic-init-access-tool .mic-access-tool-box .link-access-page button:hover span, #mic-init-access-tool .mic-access-tool-box .mic-disable-buttons button:focus span, #mic-init-access-tool .mic-access-tool-box .mic-disable-buttons button:hover span {
    color: #6280be;
}
#mic-init-access-tool a:focus, #mic-init-access-tool a:hover {
    color: #6280be;
    border-color: #6280be;
}
#mic-init-access-tool .mic-access-tool-general-button:focus, #mic-init-access-tool .mic-access-tool-general-button:hover {
    color: #6280be;
    border-color: #6280be;
}
#mic-init-access-tool .mic-access-tool-box .mic-buttons-block button.vi-enabled {
    border: dashed 1px #6280be;
}
body.mic-toolbox-contrast-soft *:not(#mic-access-tool-box), body.mic-toolbox-contrast-soft>:not(#mic-init-access-tool), body.mic-toolbox-contrast-soft>:not(#mic-init-access-tool):not(img) {
    background-color: white !important;
    color: black!important;
}

#cookieman-modal {
    z-index: 99999;
}

.projektiki .card-img {
    min-height: 450px;
}

.thing__content {
    display: none;
}

.print .thing__social--print {
    background-color: #eae8e7;
    color: #313131!important;
}

.print .thing__social--print:hover {
    background-color: #3e4f9a;
}

.femanager_show li {
    padding-bottom:5px;
}

.tx-femanager .portfolio-img img {
    object-fit: contain;
}

.tx-femanager ul.subul {
    padding-inline-start: 25px;
}

.calendarize .fullCalendarIo a {
    color: white;
}

.fullCalendarIo .fc-scroller {
    overflow: visible !important;
    height: 100% !important;
}
.calendarize {
    height: 100% !important;
}
.fullCalendarIo .fc-basic-view .fc-day-number,
.fullCalendarIo .fc-basic-view .fc-week-number {
    padding: 0px;
}

.fullCalendarIo .fc-today.alert-info {
    border: 0px;
    background-color: transparent;
    border-color: transparent;
    background: #3e4f9a !important;
}
.calendarize .news-img-wrap.pb-3 {
    width: 50%;
}
.calendarize .post-meta-category {
    font-size: 12px;
}

.calendarize .news-list-date {
    display: inline-block;
}

@media only screen and (min-width: 768px) and (max-width: 991px)  {
    #topMenu {display: none!important;}
    .topsocialbar {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

.news .mediaelement img {
    width: 100%;
    height: auto;
}

.femanager_show img {
    height: 250px;
    width: 250px;
}

.news .mediji-o-nas .article .news-img-wrap img {
    object-fit: contain;
    width: 150px;
    height: auto;
    max-height: 220px;
}

.news .mediji-o-nas .article .news-img-wrap a {
    border: 0px;
}

.news .mediji-o-nas .news-list-date {
    font-size: 12px;
    padding-bottom: 5px;
    display: inline-block;
}

.news .mediji-o-nas .teaser-text {
    width: 85%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    
    body {
        /*background-color: yellow;*/
    }
    
    #home-slider .carousel-text-inner {
        display: table !important;
    }
    #home-slider .carousel-text-inner .carousel-item-header,
    #home-slider .carousel-text-inner .carousel-item-bodytext {
        width: auto; 
        display: table-cell;
        vertical-align: top;
    }

    .breaking-news .news-img-wrap.card-img-top > a {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 160px;
    }
    

    
    .breaking-news .card-deck .article .news-img-wrap img {
        position: absolute;
        top: 50%;
        left: 50%;
        height: auto;
        width: auto;
        min-width: 100%;
        min-height: 100%;
        transform: translate(-50%, -50%);
    }    

    #c14 .breaking-news .card-deck .article .news-img-wrap img {
        width: 180px;
        position: relative;
    }

    #c20 .breaking-news.general .news-img-wrap.card-img-top > a,
    #c22 .breaking-news.general .news-img-wrap.card-img-top > a {
        width: 100%;
        height: 160px;
    }
    
    #c17 .breaking-news .news-img-wrap.card-img-top > a {
        width: 100%;
        height: 160px;
    }
    
    .symbols img {
        width: auto;
    }
    
    .portfolio-img {
        width: 150px;
        text-align: center;
    }
    .portfolio-img img {
        width: auto !important;
    }
    
    
    
}

.calendarize .news-latest div.articletype-0:nth-child(n+4) {
    display:none;
}